CVE-2014-2859

2014-04-15T23:13:00
ID CVE-2014-2859
Type cve
Reporter cve@mitre.org
Modified 2014-04-16T13:58:00

Description

PaperThin CommonSpot before 7.0.2 and 8.x before 8.0.3 allows remote attackers to bypass intended access restrictions via a direct request.